
@media only screen and (min-width: 993px) {
	.v2wide .container{
		max-width:90%;
	}
	html #header #nav,
	html .resultLeft{
		display:block !important;
	}
	html #searchFilter.ui-tabs{
		border:1px solid #E0E9F2;
	}
	html #searchFilter.ui-tabs .ui-tabs-panel{
		display:block !important;
		padding:0 0 20px;
	}
	html #searchFilter .pop-title{
		padding:5px;
		display:none;
	}
	.btn,.dd.borderRadius, .dd.borderRadiusTp, .dd.borderRadiusBtm,.chosen-container-single .chosen-single,
	#content #gsm_code,#content .gsm-code,.selectStyle,input.form-control,
	html .intl-number-input .flag-dropdown .selected-flag,.input-date,
	input[type="file"],.dategroup, .travelers, .fklas,
	.travelers .travelerSelect, .search .classSelect, .selectPerson,
	html .intl-number-input input,html .newui .cc-select-month, html .newui .cc-select-year,
	input[type="text"], input[type="password"], 
	input[type="datetime"], input[type="datetime-local"], 
	input[type="date"], input[type="month"], 
	input[type="time"], input[type="week"], input[type="number"], 
	input[type="email"], input[type="url"], input[type="search"], 
	input[type="tel"], input[type="color"],select{
		height:36px !important;
	}
	html .search .miniSearch #clrReturnDate{
		height:34px !important;
		line-height: 38px;
		font-size:8px;
	}
	select{
		height:34px;
	}
	html .travelers .travelerSelect, 
	html .search .search-form .classSelect, 
	html .selectPerson{
		padding:7px 12px 7px 30px;
	}
	html .search-form .ui-button-text-only .ui-button-text{
		padding:.2em;
		line-height:1.8;
	}
	html .intl-number-input .selected-flag .flag {
	    margin-top: 4px;
	}
	html .reservation .FormTable .hotelDatepicker{
		width:100%;
	}
	.passengerList .persontype.padult{
		margin-top:34px;
	}
	html #searchFilter.hotel-filter > ul{
		display:block;
	}
	html #searchFilter.hotel-filter > ul > li{
		display:block;
		border-right:0;
	}

	html .checkbox, html .radio{
		margin:2px 0;
	}
	.page-campaign .inner .search .srcSmlInput{
		padding-right:0;
	}
	.page-campaign .inner .search .col-xs-6,
	.page-campaign .inner .search .col-xs-12{
		padding-right:0;
	}
	html #searchSorting .ui-state-default{
		padding:5px 0;
		margin:0;
	}
	html #searchSorting .ui-state-default:hover{
		background:#f5f5f5;
	}
	html .page-campaign .otherCampaigns ul li{
		padding:5px 0;
	}
	#content .pop-close{
		overflow:hidden;
		padding:0;
	}	
	.card-sel-currency{
		display:flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
	}
	.card-sel-currency select{
		float:left;
		margin-right:5px;
	}
	.newui .reservation .card-sel-currency .cc-title{
		display:block;
		white-space:normal;
		margin:0;
		text-align:left;
	}
	html #footer .f-box .img-cover img{
		height:inherit;
	}
	html #footer .f-campaign .campaign-all {
	    margin: 15px 0 0;
	}
	.page-campaign .search .location .col-xs-6{
		width:20%;
	}
	.page-campaign #busFormSearch .search .date{
		width:145px;
	}
	.page-campaign .search .search-form .dategroup {
	    padding: 0 12px 0 15px;
	}
	.page-campaign #busFormSearch .search .search-form .dategroup {
	    padding-left:30px;
	    padding-right:8px;
	}
	.reservation .res-dates input,
	.reservation .miles-input {
		max-width:160px;
	}
	
	.page-flight .travelers .travelerSelect,
	.page-flight .search .classSelect{
		display:flex;
		align-items:center;
	}
	.page-hotel #searchFilter ul li .filter-section-title{
		margin: 0 0;
	}
	.page-hotel .country-map-title{
		padding-right:0;
	}
	html .ui-datepicker-inline{
	    justify-content: flex-end;
	}
	.show-more-btn{
		text-align: right;
	}
	.isMobile { 
	    display:none;
	}
	.page-hotel .erv-insurance-wrapper .insurance-inner, .page-reservation #divPayment .creditCard-wrapper{
		display: flex;
		align-items: center;
	}
	.page-reservation #divPayment .creditCard-wrapper{padding: 0;}
	.page-reservation #divPayment .cc-front{padding-right: 0;}
	.page-reservation #divPayment .cc-back{padding-left: 0;}
	.page-reservation #divPayment .card-front{
		box-shadow: 3px 1px 10px rgba(0,0,0,0.1);
		z-index: 9;
	}
	.page-reservation #divPayment .card-back{
		box-shadow: 0px 0px 5px rgba(0,0,0,0.1); 
	}
	#cc-payments-bancontact #bancontact-inner .form-control{
		width: 50%;
	}	
	.page-flight .tablesorter .infoItems .infoItem-header > .info-airline > p{
		display: flex;
		flex-direction: row;
		align-items: center;
	}
	.tablesorter .infoItem-header > .info-airline .operatedby-text{
		padding: 5px;
		font-size: inherit;
	}
	.tablesorter .infoItem-header > .info-airline .operatedby-text{margin-left: 5px;}
	.office-cc-wrapper{flex-direction: row;}
}
